import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SimpleItemDetailsComponent } from './simple-item-details.component';

describe('SimpleItemDetailsComponent', () => {
  let component: SimpleItemDetailsComponent;
  let fixture: ComponentFixture<SimpleItemDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SimpleItemDetailsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(SimpleItemDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
